Subject: bug#56875: 29.0.50; [PATCH] Add thread-as macro

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 02 Sep 2022 12:46:15 +0200

Augusto Stoffel <[email-masked]> writes:

> This is an interesting alternative.  I'd suggest to wait for other
> opinions about the need for this kind of macro in general, and which
> variant is preferred.

I think the conclusion here is that there's not much enthusiasm for
adding thread-as, and adding a more Lisp-like version like Richard
proposes wouldn't satisfy anybody, I think: People coming from a Lisp
background generally like writing Lisp in the order they're used to, and
people who like the reversed order want something less Lispy.

So I'm closing this bug report.